BODY,UL,LI,TD,P,DIV {
	font-size: 15px;
	font-family : Arial,Verdana,Helvetica,sans-serif;
	color : #333333;
	background : #EFECE2;
}

P.baselist {
	font-size: 15px;
	font-family : Arial,Verdana,Helvetica,sans-serif;
	text-align : center;
	color : #333333;
	background-color: transparent;
}


P {
	font-size: 12pt;
	font-family: Arial,Verdana,Helvetica,sans-serif;
	
}

.require
{

font-size: 10pt;
font-family: Arial,Verdana,Helvetica,sans-serif;
color:red
}

.dark {
	color: #ffffff;
	background : #333333;
}

.light {
	color: #ffffff;
	background : #D1D1B2;
}

.smaller {
	font-size: 12px;
	font-family : Arial,Verdana,Helvetica,sans-serif;
	color : #333333;
	background-color: transparent;
}

.larger {
	font-size: 17px;
	font-family : Arial,Verdana,Helvetica,sans-serif;
	color : #333333;
	background-color: transparent;
}

.date {
	font-size: 12px;
	font-family : Arial,Verdana,Helvetica,sans-serif;
	font-weight : Bold;
	color : #FFFFFF;
	text-align : center;
	background : #333333;
	width : 108px;
}



H3 {
	font-size: 120%;
	font-family : Arial,Verdana,Helvetica,sans-serif;
	color : #F19503;
	background-color: transparent;
	text-align : left;
}

H2 {
	font-size: 130%;
	font-family : Arial,Verdana,Helvetica,sans-serif;
	color : #F19503;
	background-color: transparent;
	text-align : left;
}

.hr {
	text-align : center;
}

.emphasis {
	font-weight : bold;
}